Subject: [mpls-tp] Schedule for MPLS-TP review meetings in next couple of weeks

From: Stewart Bryant <[email-masked]>
Date: Tue, 01 Dec 2009 18:38:09 +0000

At today's MPLS-TP meeting we agreed the follow schedule for review 
meetings:

8/Dec MPLS-TP Survivability Framework (Next week's regular slot)

9/Dec MPLS-TP OAM Framework (additional Slot)

10/Dec MPLS-TP Framework Section 3.5 - Identifiers - to the end of the 
document (skipping from where we stopped today) (additional slot)

15/Dec MPLS-TP Framework The client sections (i.e. where we stopped 
today) (Week after's regular slot)

All meetings will be at the standard meeting time 1600 - 1800 UK

- Stewart